## gnome-ppp 0.3.23-0ubuntu2

=== debian/changelog ===
gnome-ppp (0.3.23-0ubuntu2) dapper; urgency=low

  * Build-Depend on debhelper (>= 5.0.7ubuntu13) to fix the postrm breakage
    (Ubuntu: #42895) 

 -- Sebastian Dröge <slomo@ubuntu.com>  Thu,  4 May 2006 11:58:43 +0200

gnome-ppp (0.3.23-0ubuntu1) dapper; urgency=low

  * New upstream version.
    + Fixes glade handlers (Closes: Ubuntu #42055)
  * debian/control:
    + Remove libgnomeui-dev B-D as it is no longer needed (see upstream
      ChangeLog)

 -- Zak B. Elep <zakame@ubuntu.com>  Tue,  2 May 2006 05:54:59 -0400

gnome-ppp (0.3.21-1build1) dapper; urgency=low

  * Rebuild for DhIconCacheChanges .

 -- Zak Elep <zakame@spunge.org>  Fri, 28 Apr 2006 10:12:46 -0400

gnome-ppp (0.3.21-1) unstable; urgency=low

  * New upstream release
  * Replaced ImageMagick-converted XPM icon by GIMP-converted one

 -- Dan Korostelev <dan@ats.energo.ru>  Sat, 19 Mar 2005 23:55:55 +0300

gnome-ppp (0.3.19-1) unstable; urgency=low

  * New upstream release

 -- Dan Korostelev <dan@ats.energo.ru>  Wed,  2 Feb 2005 20:57:58 +0300

gnome-ppp (0.3.18-1) unstable; urgency=low

  * New upstream release (no real changes from 0.3.17-2)
  * Removed debian/chmod.patch, integrated upstream.

 -- Dan Korostelev <dan@ats.energo.ru>  Wed, 26 Jan 2005 18:58:31 +0300

gnome-ppp (0.3.17-2) unstable; urgency=high

  * Added a patch to fix my stupidness and to really fix information leak
    (look at the exact patch (chmod.patch) for more information). :) Sending
    it to upstream....

 -- Dan Korostelev <dan@ats.energo.ru>  Mon,  8 Nov 2004 22:53:59 +0300

gnome-ppp (0.3.17-1) unstable; urgency=high

  * New upstream release
  * Closes: #277250: package description typo(s) and the like
  * Closes: #268512: Incorrect use of "it's" in package description
  * Urgency high because this package fixes an information leak. The
    ~/.wvdial.conf was created readable by other users.
  * Recreated all autofoo build system from scratch, so custom orig.tar.gz
    package. This will be merged upstream soon.

 -- Dan Korostelev <dan@ats.energo.ru>  Mon,  8 Nov 2004 14:54:08 +0300

gnome-ppp (0.3.14-1) unstable; urgency=low

  * The "when will we stop releasing new version twice a day?" release
  * New upstream release
    - Fixed typos and untranslatable strings

 -- Dan Korostelev <dan@ats.energo.ru>  Mon, 26 Jul 2004 01:40:29 +0400

gnome-ppp (0.3.13-1) unstable; urgency=low

  * New upstream release
    - Added Serbian translation
    - Fixed wrong status numbers in Details window

 -- Dan Korostelev <dan@ats.energo.ru>  Thu, 22 Jul 2004 15:48:37 +0400

gnome-ppp (0.3.11-2) unstable; urgency=low

  * Fixed debhelper version in Build-Depends to shut up linda

 -- Dan Korostelev <dan@ats.energo.ru>  Thu, 15 Jul 2004 03:51:50 +0400

gnome-ppp (0.3.11-1) unstable; urgency=low

  * New upstream release (really close #258031)

 -- Dan Korostelev <dan@ats.energo.ru>  Wed, 14 Jul 2004 16:57:00 +0400

gnome-ppp (0.3.10-1) unstable; urgency=low

  * New upstream release
    - Closes: #258031: Modem volume can't be turned off
    - new and updated translations (sv, cs; pt_BR is also in upstream now)

 -- Dan Korostelev <dan@ats.energo.ru>  Wed, 14 Jul 2004 15:57:38 +0400

gnome-ppp (0.3.9-2) unstable; urgency=low

  * Added a pt_BR translations from Goedson Teixeira Paixao
  * Added cdbs to Build-Depends (/me beats myself)

 -- Dan Korostelev <dan@ats.energo.ru>  Tue, 13 Jul 2004 22:16:23 +0400

gnome-ppp (0.3.9-1) unstable; urgency=low

  * New upstream release
     - .glade file (window1, and radiobuttons) fixed by upstream
     - My russian translation is now in upstream
     - Some new translations (vi, tr, es)

 -- Dan Korostelev <dan@ats.energo.ru>  Tue, 13 Jul 2004 18:55:43 +0400

gnome-ppp (0.3.7-2) unstable; urgency=low

  * Rewrote russian translations of GNOME-PPP, upstream's one is ugly
  * Removed odd "window1" from gnome-ppp.glade

 -- Dan Korostelev <dan@ats.energo.ru>  Mon, 12 Jul 2004 20:21:42 +0400

gnome-ppp (0.3.7-1) unstable; urgency=low

  * New upstream release:
    - New, russian translation
    - Improved UI
    I skipped 0.3.5, because its tarball didn't have a .glade (user interface) file.
  * Conflicts: resolvconf as temporary solution for resolv.conf problem (see TODO.Debian)
  * Removed empty docs
  * Some cleanup in debian/*

 -- Dan Korostelev <dan@ats.energo.ru>  Mon, 12 Jul 2004 18:59:19 +0400

gnome-ppp (0.3.2-10) unstable; urgency=low

  * Updated watch file. Now upstream authors creates a standard .tar.gz files.

 -- Dan Korostelev <dan@ats.energo.ru>  Sat, 10 Jul 2004 16:49:44 +0400

gnome-ppp (0.3.2-9) unstable; urgency=low

  * Removed all DNS stuff, as it's not actually working in this version.
    Please, don't fill bugreports about GTK/LibGlade warnings caused by my
    quick remove. In new upstream version the resolv.conf stuff will be
    probably enabled, so this will come back and I will have to do some
    resolvconf-related work. (Closes: #258064: Writes to /etc/resolv.conf)
  * Switched to cdbs

 -- Dan Korostelev <dan@ats.energo.ru>  Sat, 10 Jul 2004 16:02:30 +0400

gnome-ppp (0.3.2-8) unstable; urgency=low

  * Ooops, the package was depending on GNOME stuff from experimental,
    like gconf 2.7, etc. Rebuild with current unstable.

 -- Dan Korostelev <dan@ats.energo.ru>  Thu,  1 Jul 2004 00:06:14 +0400

gnome-ppp (0.3.2-7) unstable; urgency=low

  * Turned the first letter of short description into lower case
  * Removed unneeded comments from debian/rules
  * Added a watch file to debian/ directory (Thanks Lucas Wall)

 -- Dan Korostelev <dan@ats.energo.ru>  Tue, 29 Jun 2004 02:51:42 +0400

gnome-ppp (0.3.2-6) unstable; urgency=low

  * Updated manpage. Simplified it and removed useless information.

 -- Dan Korostelev <dan@ats.energo.ru>  Mon, 28 Jun 2004 21:07:06 +0400

gnome-ppp (0.3.2-5) unstable; urgency=low

  * Minor copyright update (again)

 -- Dan Korostelev <dan@ats.energo.ru>  Mon, 28 Jun 2004 15:38:38 +0400

gnome-ppp (0.3.2-4) unstable; urgency=low


