=== debian/control ===
Source: gnome-ppp
Section: net
Priority: optional
Maintainer: Dan Korostelev <dan@ats.energo.ru>
Build-Depends: debhelper (>= 5.0.7ubuntu13), cdbs, docbook-to-man, intltool, libglade2-dev (>= 2.4.0)
Standards-Version: 3.6.1

Package: gnome-ppp
Architecture: any
Depends: ${shlibs:Depends}, wvdial
Conflicts: resolvconf
Description: modem internet connection tool for GNOME
 GNOME PPP is an easy to use graphical dialup connection configuring
 and dialing tool with system tray icon support.
 .
 It uses GNOME/GTK+ for its graphical interface and integrates well
 in GNOME desktop environment, but it can be used in other environments.
 .  
 It also uses WvDial dialer as its backend, providing simple configuration
 via config files. You can also use plain wvdial if you don't have X running.
 .
 Homepage: http://www.gnome-ppp.org/
