=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_MANPAGES_gnome-ppp := debian/gnome-ppp.1

build/gnome-ppp::
	/usr/bin/docbook-to-man debian/gnome-ppp.sgml > debian/gnome-ppp.1

clean::
	rm -f debian/gnome-ppp.1
