=== debian/watch ===
version=2
http://www.gnome-ppp.org/download.php download/[\d\.]+/gnome-ppp-([\d\.]+).tar.gz debian
